@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ttohscG:before {
  content: "\e000";
}
.z5eg5Mzke:before {
  content: "\e001";
}
.NTAygO59:before {
  content: "\e002";
}
.E5RurZgkK:before {
  content: "\e003";
}
.jXqEe6myC5K:before {
  content: "\e004";
}
.xk71C0xsR:before {
  content: "\e005";
}
.FMTVuH3:before {
  content: "\e006";
}
.nIuTS6C9:before {
  content: "\e007";
}
.IVHx5i6f6A:before {
  content: "\e008";
}
.tMefTi:before {
  content: "\e009";
}
.RiaN0hIBR:before {
  content: "\e00a";
}
.XdWDtc98Ku:before {
  content: "\e00b";
}
.mj5bpZaEQ:before {
  content: "\e00c";
}
.GpAVG1LM:before {
  content: "\e00d";
}
.x54Y0ecOf:before {
  content: "\e00e";
}
.wb0TmaFp0w2:before {
  content: "\e00f";
}
.fGzOPCOlGKf:before {
  content: "\e010";
}
.hWfqG6x:before {
  content: "\e011";
}
.EC4ODWLkil:before {
  content: "\e012";
}
.dm9D4vUIGAb:before {
  content: "\e013";
}
.DQK0cp49u1:before {
  content: "\e014";
}
.yB3g8fZel:before {
  content: "\e015";
}
.dJ0VAUMfB:before {
  content: "\e016";
}
.eg49KG:before {
  content: "\e017";
}
.uhYfkCjr:before {
  content: "\e018";
}
.FjuCOI5:before {
  content: "\e019";
}
.tvVJV3:before {
  content: "\e01a";
}
.tqtxT4:before {
  content: "\e01b";
}
.TuVqQ4:before {
  content: "\e01c";
}
.vM3yV0:before {
  content: "\e01d";
}
.nLVvyX7:before {
  content: "\e01e";
}
.ngtNDAM:before {
  content: "\e01f";
}
.DwpB73MOewK:before {
  content: "\e020";
}
.Sqw9vo804Rt:before {
  content: "\e021";
}
.g7NN0W:before {
  content: "\e022";
}
.YR8CDiT:before {
  content: "\e023";
}
.IAblZZkUwN:before {
  content: "\e024";
}
.NmynzQi4ZX:before {
  content: "\e025";
}
.bv4dhjMLn:before {
  content: "\e026";
}
.ZTR2G4qZ:before {
  content: "\e027";
}
.Eu09kZYF:before {
  content: "\e028";
}
.wjtbDn:before {
  content: "\e029";
}
.aZYc2I:before {
  content: "\e02a";
}
.zyKa07ppY8f:before {
  content: "\e02b";
}
.qwilHod4c:before {
  content: "\e02c";
}
.UgeNFc16t:before {
  content: "\e02d";
}
.gqsgZvRR:before {
  content: "\e02e";
}
.ArSXPTGXDVR:before {
  content: "\e02f";
}
.y5hkpIE1:before {
  content: "\e030";
}
.rkw8Pcj:before {
  content: "\e031";
}
.ni5Zvcn7mN:before {
  content: "\e032";
}
.dpMTdBJRd:before {
  content: "\e033";
}
.NeLJpvt8we:before {
  content: "\e034";
}
.wn4Xyf7:before {
  content: "\e035";
}
.j611xSUfd8Y:before {
  content: "\e036";
}
.zu7kW7:before {
  content: "\e037";
}
.BwJdnlhCa:before {
  content: "\e038";
}
.y4HnQ8Oug0:before {
  content: "\e039";
}
.MpocaMiIk:before {
  content: "\e03a";
}
.R2kuPbKY:before {
  content: "\e03b";
}
.aUvce4c2T:before {
  content: "\e03c";
}
.hlVd2DsdnI:before {
  content: "\e03d";
}
.f50wWiVGqt:before {
  content: "\e03e";
}
.yolWjk:before {
  content: "\e03f";
}
.ZXFtfSj04:before {
  content: "\e040";
}
.bMMb3j:before {
  content: "\e041";
}
.bLxncJ3a:before {
  content: "\e042";
}
.C8b0FV:before {
  content: "\e043";
}
.Hs6ydSCsbJ:before {
  content: "\e044";
}
.btswoRomaZ:before {
  content: "\e045";
}
.WxB4vlBu:before {
  content: "\e046";
}
.lj1iRhih:before {
  content: "\e047";
}
.RE9mfel0:before {
  content: "\e048";
}
.d6zbDSj0:before {
  content: "\e049";
}
.E7YVowm:before {
  content: "\e04a";
}
.M7hY38O4:before {
  content: "\e04b";
}
.BR7OLTKoiV:before {
  content: "\e04c";
}
.w2wnAuszEx:before {
  content: "\e04d";
}
.NQHjoj9Oqn:before {
  content: "\e04e";
}
.sU6LEVvD:before {
  content: "\e04f";
}
.Ai3LmYzkhM:before {
  content: "\e050";
}
.eoUKz1qcVir:before {
  content: "\e051";
}
.sx42vazGfor:before {
  content: "\e052";
}
.QHJkJFzYt:before {
  content: "\e053";
}
.qhGDg9:before {
  content: "\e054";
}
.z7KylY3bzKA:before {
  content: "\e055";
}
.VxiZ1O:before {
  content: "\e056";
}
.c38AM7iwC:before {
  content: "\e057";
}
.Hqnj43w8YF:before {
  content: "\e058";
}
.hdkSzFPC:before {
  content: "\e059";
}
.PaFogHd:before {
  content: "\e05a";
}
.rITjkuJM9Q:before {
  content: "\e05b";
}
.ci3n9O:before {
  content: "\e05c";
}
.mr89VYUOm:before {
  content: "\e05d";
}
.i3cPqzcY6N:before {
  content: "\e05e";
}
.BT54CXKj:before {
  content: "\e05f";
}
.tMWwZZ7qUZa:before {
  content: "\e060";
}
.lsu9dpOrSE:before {
  content: "\e061";
}
.p7Zh1bka23:before {
  content: "\e062";
}
.R06IGs:before {
  content: "\e063";
}
.OeyMzisa:before {
  content: "\e064";
}
.egNKHc:before {
  content: "\e065";
}
.G8rmbJ4Dy57:before {
  content: "\e066";
}
.wk3dR8J7nVo:before {
  content: "\e067";
}
.yx9pGFmLSCF:before {
  content: "\e068";
}
.R52jCk:before {
  content: "\e069";
}
.WKEe8kxcpk5:before {
  content: "\e06a";
}
.R09L9K:before {
  content: "\e06b";
}
.qSThpIOk:before {
  content: "\e06c";
}
.qdfyQQ:before {
  content: "\e06d";
}
.BsHc0p6S:before {
  content: "\e06e";
}
.QieimZ9:before {
  content: "\e06f";
}
.k8PsDeDFddB:before {
  content: "\e070";
}
.h5WYy8rwnYH:before {
  content: "\e071";
}
.HDTbQlKeX31:before {
  content: "\e072";
}
.SYdSoCrM:before {
  content: "\e073";
}
.SIlG3Y:before {
  content: "\e074";
}
.Cb780Fa:before {
  content: "\e075";
}
.h28ZyfBhX:before {
  content: "\e076";
}
.bCoL8zx:before {
  content: "\e077";
}
.gZPgV7w:before {
  content: "\e078";
}
.rxC5zm:before {
  content: "\e079";
}
.xH1S1tvMC:before {
  content: "\e07a";
}
.WzN82ep:before {
  content: "\e07b";
}
.HcLvT9Qw33:before {
  content: "\e07c";
}
.WMps2B:before {
  content: "\e07d";
}
.kMufi8OG:before {
  content: "\e07e";
}
.XHm2Gm8YDJl:before {
  content: "\e07f";
}
.AGmpNFkQ:before {
  content: "\e080";
}
.KyKXtOrODd:before {
  content: "\e081";
}
.e0vhnwlIOaB:before {
  content: "\e082";
}
.ycY2jb37V:before {
  content: "\e083";
}
.KIg79y4NBtc:before {
  content: "\e084";
}
.yiGCcnziik:before {
  content: "\e085";
}
.rv5fiQs:before {
  content: "\e086";
}
.nY7yrf0mqn:before {
  content: "\e087";
}
.EZu6wgMh:before {
  content: "\e088";
}
.tAQU9b8WfZ:before {
  content: "\e089";
}
.Cqw9Ln:before {
  content: "\e08a";
}
.UGht6X:before {
  content: "\e08b";
}
.P1MdxTs6VG:before {
  content: "\e08c";
}
.fw2RDi0:before {
  content: "\e08d";
}
.x6BOX0R8:before {
  content: "\e08e";
}
.Htb8rKVfS:before {
  content: "\e08f";
}
.x6BgNkG:before {
  content: "\e090";
}
.frlaF6:before {
  content: "\e091";
}
.VEaCNlS5iR2:before {
  content: "\e092";
}
.ytNbDy:before {
  content: "\e093";
}
.bxMu16mSuW:before {
  content: "\e094";
}
.pU0du4l:before {
  content: "\e095";
}
.EeB6fBWxDb:before {
  content: "\e096";
}
.Bg4Ge6I:before {
  content: "\e097";
}
.rOxd0qhu:before {
  content: "\e098";
}
.t2juSn:before {
  content: "\e099";
}
.By4tVQ:before {
  content: "\e09a";
}
.oeIjXodsN:before {
  content: "\e09b";
}
.dhxSEeoEy:before {
  content: "\e09c";
}
.pGHTQr:before {
  content: "\e09d";
}
.iUChD9E0:before {
  content: "\e09e";
}
.fwxMn1xYojQ:before {
  content: "\e09f";
}
.Xnxaflu0J7:before {
  content: "\e0a0";
}
.bpI53Jzx15:before {
  content: "\e0a1";
}
.KRTdubo1Ei:before {
  content: "\e0a2";
}
.xjZpiah:before {
  content: "\e0a3";
}
.heLp5flFc0:before {
  content: "\e0a4";
}
.WlM9B8BG8C0:before {
  content: "\e0a5";
}
.VkLInNCK:before {
  content: "\e0a6";
}
.OzqFAwt:before {
  content: "\e0a7";
}
.mlJMwO6lSk:before {
  content: "\e0a8";
}
.UMW2ky:before {
  content: "\e0a9";
}
.X6xQzpELG49:before {
  content: "\e0aa";
}
.leJa66B:before {
  content: "\e0ab";
}
.lHyIyPj1cl:before {
  content: "\e901";
}
.mzIUO1Gq:before {
  content: "\e902";
}
.JDPIy5mMFgg:before {
  content: "\e903";
}
.ob8iPWJ:before {
  content: "\e904";
}
.UnwFLmEjt:before {
  content: "\e905";
}
.hnL3VR:before {
  content: "\e906";
}
.I6iXVrqcB7N:before {
  content: "\e907";
}
.Qwn1jtY3u:before {
  content: "\e908";
}
.izkoam1:before {
  content: "\e909";
}
.ODGD5Z4:before {
  content: "\e90a";
}
.PTNt14:before {
  content: "\e90b";
}
.SFTwvhX:before {
  content: "\e90c";
}
.QnlXmiou:before {
  content: "\e90d";
}
.tUA1Nt:before {
  content: "\e90e";
}
.Oz00GcIEr:before {
  content: "\e90f";
}
.tSZPKdu4u7l:before {
  content: "\e910";
}
.rwmlIpVAP:before {
  content: "\e911";
}
.AFLvf6D6r:before {
  content: "\e912";
}
.kIMDQi9Z:before {
  content: "\e913";
}
.edkMMT53xp:before {
  content: "\e914";
}
.Bxy9Sy11G:before {
  content: "\e915";
}
.z5hy4G5pV:before {
  content: "\e916";
}
.ft41szjcl:before {
  content: "\e917";
}
.n4pv3jK4e6:before {
  content: "\e918";
}
.gurAZLV:before {
  content: "\e919";
}
.n9OIeJfP7ca:before {
  content: "\e91a";
}
.p45aWyow:before {
  content: "\e91b";
}
.hfUwfh7rpkB:before {
  content: "\e91c";
}
.eJWkXZ:before {
  content: "\e91d";
}
.mnBVs8zgf:before {
  content: "\e91e";
}
.GVjfv98i:before {
  content: "\e91f";
}
.y10ijCH:before {
  content: "\e920";
}
.ivcUX5:before {
  content: "\e921";
}
.GnDsS8:before {
  content: "\e922";
}
.wMu6l7B2gt:before {
  content: "\e923";
}
.x9Oaf1sAbT:before {
  content: "\e924";
}
.eq1kENKca3:before {
  content: "\e925";
}
.OqykDS:before {
  content: "\e926";
}
.MNzhUKg8m:before {
  content: "\e927";
}
.FdSSD0Oy:before {
  content: "\e928";
}
.RJBE6vcd:before {
  content: "\e929";
}
.CxGfmI0Rf:before {
  content: "\e92a";
}
.fIUkeOaCu:before {
  content: "\e92b";
}
.BTuMnlAzm:before {
  content: "\e92c";
}
.SQLCb3dxHg:before {
  content: "\e92d";
}
.wbkttrJGhrW:before {
  content: "\e92e";
}
.iV9JzQ5o:before {
  content: "\e92f";
}
.G7ToaWdr:before {
  content: "\e930";
}
.bhsxMad:before {
  content: "\e931";
}
.mwss2wsXmH0:before {
  content: "\e932";
}
.iwJ6bE:before {
  content: "\e933";
}
.sdMnDAmYsuR:before {
  content: "\e934";
}
.Cl2j7Qj:before {
  content: "\e935";
}
.hcdASd:before {
  content: "\e936";
}
.Pg5wNPQaHL9:before {
  content: "\e937";
}
.ert8EE:before {
  content: "\e938";
}
.kvw0uCMdWQ:before {
  content: "\e939";
}
.jT1ZnchHl:before {
  content: "\e93a";
}
.w1Zi5a:before {
  content: "\e93b";
}
.nLAJfB4ZPF9:before {
  content: "\e93c";
}
.Ed2mB5MD:before {
  content: "\e93d";
}
.u4UPRAbuvR:before {
  content: "\e93e";
}
.SzYq3N:before {
  content: "\e93f";
}
.XeB21DUS:before {
  content: "\e940";
}
.GRoCsAN2:before {
  content: "\e941";
}
.HXrTJiC:before {
  content: "\e942";
}
.OLqT4mjLMd5:before {
  content: "\e943";
}
.v913GD:before {
  content: "\e944";
}
.gW1kzbl3:before {
  content: "\e945";
}
.KqukzLkv:before {
  content: "\e946";
}
.usozelC0p:before {
  content: "\e947";
}
.EonNzbI:before {
  content: "\e948";
}
.wrepc1:before {
  content: "\e949";
}
.dV0k48jUQO:before {
  content: "\e94a";
}
.vFi3hEPaZ1M:before {
  content: "\e94b";
}
.Px6TpBIsYi:before {
  content: "\e94c";
}
.JRvtKIQJ:before {
  content: "\e94d";
}
.YNyLcBPrr:before {
  content: "\e94e";
}
.lZZdrbQKZ4:before {
  content: "\e94f";
}
.tblEW2a6Y:before {
  content: "\e950";
}
.xpqoubtO:before {
  content: "\e951";
}
.bURmrQD:before {
  content: "\e952";
}
.lXqCKACk5pv:before {
  content: "\e953";
}
.oAZ7mp:before {
  content: "\e954";
}
.wyhiDQKJ:before {
  content: "\e955";
}
.z39hcCXcBN9:before {
  content: "\e956";
}
.eIpDHQitnow:before {
  content: "\e957";
}
.bRm6k4fn:before {
  content: "\e958";
}
.JADev7eCLI:before {
  content: "\e959";
}
.n9JUz8zVjs:before {
  content: "\e95a";
}
.hCcwNBRk:before {
  content: "\e95b";
}
.aFdeQD:before {
  content: "\e95c";
}
.oYEyM29:before {
  content: "\e95d";
}
.Axuzyb7:before {
  content: "\e95e";
}
.jo7xk6:before {
  content: "\e95f";
}
.U9gjzFRu:before {
  content: "\e960";
}
.Se9ohyz:before {
  content: "\e961";
}
.aNxqIvRHoTl:before {
  content: "\e962";
}
.hEYrOzih:before {
  content: "\e963";
}
.uDwULn1QnL:before {
  content: "\e964";
}
.PWDa1xr:before {
  content: "\e965";
}
.RXxHUn1p:before {
  content: "\e966";
}
.kZwtbw:before {
  content: "\e967";
}
.xJrsfLd:before {
  content: "\e968";
}
.jnnJyGu:before {
  content: "\e969";
}
.LLtieI1:before {
  content: "\e96a";
}
.lPbGxrMmbI7:before {
  content: "\e96b";
}
.TynDaR:before {
  content: "\e96c";
}
.reIMWELD1wG:before {
  content: "\e96d";
}
.jVv3uKooPo:before {
  content: "\e96e";
}
.M55DPCU:before {
  content: "\e96f";
}
.skgMQ8:before {
  content: "\e970";
}
.Em4Jix:before {
  content: "\e971";
}
.U5PhILHuJ:before {
  content: "\e972";
}
.XLIrxt:before {
  content: "\e973";
}
.KrBlyzx:before {
  content: "\e974";
}
.CyF5o7Q:before {
  content: "\e975";
}
.JwpNn70F2W:before {
  content: "\e976";
}
.vnqq5k:before {
  content: "\e977";
}
.ogOGgYjBCf:before {
  content: "\e978";
}
.xMCvFd:before {
  content: "\e979";
}
.r80fwW:before {
  content: "\e97a";
}
.kltdim6:before {
  content: "\e97b";
}
.F1YSoU:before {
  content: "\e97c";
}
.Tlpr3ecWk:before {
  content: "\e97d";
}
.n68SsQfth:before {
  content: "\e97e";
}
.dKAqZF:before {
  content: "\e97f";
}
